@charset "UTF-8";

/* CSS Document */
a:link {
text-decoration: none;
}
a {
	color: #555555;
	text-decoration: none;
}
.container {
	width: auto;
	padding-right: 0px;
	padding-left: 0px;
}
.box_container{
	  width:1170px;
	  margin:auto;
	}
.box_container2{
	  width:1170px;
	  margin:auto;
	  background-color:#F9F9F9;
	  padding-left:30px;
	  padding-right:30px;
	  padding-bottom:30px;
	}
.box_container3{
	  width:1170px;
	  margin:auto;
	  background-color:#F9F9F9;
	  padding-left:30px;
	  padding-right:30px;
	  padding-bottom:10px;
	}
.bg_green_banner{
	background-color:#EDEEEF;
	}
.bg_green_banner2{
	background-color:#EDEEEF;
	}
.bg_green_menu{
	background-color:#D9F9EA;
	
	}
.bg_green_menu2{
	background-color:#D9F9EA;
	padding:10px 100px;
	
	}
.carousel-control.left {
	background-image:none;
	background-repeat: repeat-x;
}
.carousel-control.right {
	right: 0px;
	left: auto;
	background-image:none;
	background-repeat: repeat-x;
}
.navbar {
	margin-bottom: 0px !important;
}
.container-fluid {
	width:1170px;
	padding-right: 0px;
	padding-left: 0px;

	}
.navbar-default {
	border-radius: 0px;

	}
.bar_manu{
	height:7px;
	background-color:#D4D6D6;}
.navbar-default  {
	background-image:none;
	background-color:#39A47A ;
	border-color: #39A47A;
}
.navbar-brand {
	float: left;
	height: 50px;
	padding: 0px 0px 0px 10px;
	font-size: 18px;
	line-height: 20px;
}
.box_search{
	text-align:center;
	margin-top:20px;
	margin-bottom:35px;
	}
.search_main{
	font-family: 'RSU_Regular';
	font-size:30px;
	color:#39A47A;
	}
.search_text{
	font-family: 'RSU_Regular';
	font-size:20px;
	color:#55555;
	margin-bottom:10px;
	}
.search_textfield{
	width:450px;
	height:40px;
	padding-left:10px;
	font-size:16px;
	margin:auto;
	}
.form-control {
	display: block;
	width: 100%;
	height: 40px;
	padding: 6px 12px;
	font-size: 16px;
	line-height: 1.42857;
	color: #555;
	background-color: #FFF;
	background-image: none;
	border: 1px solid #39A47A;
	border-radius: 0px;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.btn2 {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0px;
	font-size: 14px;
	height:40px;
	font-weight: 400;
	line-height: 1.42857;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-moz-user-select: none;
	background-image: none;
	border: 1px solid #39A47A;
	border-radius: 0px;
}
.input-group-btn:last-child > .btn2, .input-group-btn:last-child > .btn-group {
	margin-left: -1px;
}
.btn-default:hover{border: 1px solid #39A47A;}

.box_icon{
	text-align:center;
	margin-bottom:20px;
	margin-top:20px;
	font-size:16px;
	color:#555555;
	}
.box_icon_green{
	width:100px;
	height:100px;
	text-align:center;
	margin:auto;
	border-radius:50px;
	background-color:#39A47A;
	margin-bottom:5px;
	padding:23px 18px;
	}
	
.box_icon_green:hover{
	background-color:#249162;
	box-shadow:0px 0px 4px #09663E;
	}

.box_icon_white{
	width:100px;
	height:100px;
	text-align:center;
	margin:auto;
	border-radius:50px;
	background-color:#ffffff;
	margin-bottom:5px;
	padding:23px 18px;
	}
	.box_icon_white:hover{
	box-shadow:0px 0px 4px #cccccc;
	}
.main_name{
	font-size:20px;
	font-family: 'RSU_BOLD';
	float:left;
	color:#39A47A;
	margin-top:15px;
	margin-left:15px;
	height:40px;
	line-height:40px;
	}
.main_name2{
	font-size:20px;
	font-family: 'RSU_BOLD';
	float:left;
	color:#39A47A;
	margin-top:15px;
	margin-left:0xpx;
	height:40px;
	line-height:40px;
	}
.main_totel{
	font-size:14px;
	height:40px;
	float:right;
	margin-top:15px;
	margin-right:15px;
	color:#555555;
	line-height:40px;
	}
.main_totel2{
	font-size:14px;
	height:40px;
	float:right;
	margin-top:15px;
	color:#555555;
	line-height:40px;
	}
	a.main_totel{
		color:#555555;
		font-family: 'RSU_BOLD';
		}
.thumb_travel_big{
		background-color:#39A47A;
		overflow: hidden;															/* Update BY Aunn-Syntax */
		text-align: center;															/* Update BY Aunn-Syntax */
	}
	
.thumb_travel_name{
	width:100%;
	height:40px;
	font-size:17px;
	color:#ffffff;
	line-height:40px;
	padding-left:10px;
	background-color:#39A47A;
	margin-bottom:15px;
	}
.box_food{
	width:100%;
	height:auto;
	background-color:#EDEEEF;
	padding-bottom:3px;
	margin-bottom:10px;
	}
.box_food-left{
	width:30%;
	height:auto;
	float:left;
	}
.box_food-right{
	width:70%;
	float:left;
	padding:10px;
	}
.box_food-img{
	margin-bottom:2px;
	}
.box_food-star{
	height:25px;
	}
.box_hotel-star{
	height:25px;
	margin-top:-10px;
	margin-left:2px;
	margin-bottom:5px;
	}
.box-star{
	width:18px;
	margin-left:5px;
	float:left;
	}
.titel_name{
	font-size:16px;
	font-family: 'RSU_BOLD';
	color:#39A47A;
	line-height:18px;
	}
.titel2{
	font-size:16px;
	font-family: 'RSU_BOLD';
	color:#555555;
	line-height:18px;
	}
.titel3{
	font-size:14px;
	color:#555555;
	line-height:18px;
	}
.bg_hotel{
	margin-top:20px;
	background-color:#EDEEEF;
	}
.box_hotel{
	border:1px solid #cccccc;
	background-color:#ffffff;
	margin-bottom:30px;
	}
.hotel_text{
	padding:10px;
	}
.date_news_home{
	font-size:14px;
	font-family: 'RSU_BOLD';
	color:#39A47A;
	line-height:16px;
	text-align:right;
	padding-right:10px;
	}
.box_foot{
		padding:15px 10px;
		float:left;
		}
.text_foot_main{
	font-size:14px;
	font-family: 'RSU_BOLD';
	padding-left:30px;
	}
.text_foot{
	font-size:14px;
	padding-left:30px;
	}
.text_copy{
	font-size:14px;
	line-height:40px;
	height:40px;
	text-align:center;
	
	}
.panel-group .panel + .panel {
	margin-top: 0px;
}
.panel-group .panel {
	margin-bottom: 0px;
	border-radius: 0px;
}
.box_about{
	padding:15px;
	}
.box_panel{
	width:auto;
	line-height:20px;
	font-size:15px;
	height:auto;
	padding: 15px;
	background-color: #ffffff;
	}
.main_name_left{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 18px;
	color:#39A47A;
	line-height:18px;
	float:left;
	text-align:left;
	font-family: 'RSU_BOLD';
	width:50%;
	}
.main_name_right{
	width:30%;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 14px;
	color:#39A47A;
	line-height:18px;
	float:right;
	text-align:right;
	font-family: 'RSU_BOLD';
	}
.panel-group {
	margin-bottom: 0px;
}
.text_main-about{
	font-size: 24px;
	color:#39A47A;
	line-height:80px;
	text-align:center;
	}
.text_travel{
	width:100%;
	height:aoto;
	font-size:15px;
	color:#ffffff;
	line-height:20px;
	padding-left:10px;
	background-color:#39A47A;
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:15px;}
.pagination_box{
	width:auto;
	text-align:right;
	margin-right:15px;
	}
.date_carlen{
	width:100%;
	height:30px;
	font-size:15px;
	color:#ffffff;
	line-height:30px;
	padding-left:10px;
	background-color:#39A47A;
	}
.about_box_green{
	border-radius:15px;
	padding:20px 40px;
	width:90%;
	margin:auto;
	text-align:left;
	font-size:16px;
	line-height:22px;
	margin-bottom:20px;
	background-image:url(../images/bg_aboutus.jpg);
	
	}
	.about_main1{
	text-align:center;
	width:100%; 
	font-family: 'RSU_BOLD';
	font-size:20px;
	}
.line{ width:80%; border:2px dotted #cccccc; margin:auto;
margin-top:20px; margin-bottom:20px;
}
.about_detail_left{
	width:auto;
	padding-left:50px;
	float:left;
	
	}
.about_detail{
	width:auto;
	padding-left:20px;
	float:left;
	
	}
.box_contact{
	padding-left:100px;
	padding-right:100px;
	}
.text_main_green{
	font-family: 'RSU_BOLD';
	font-size:50px;
	line-height:50px;
	color:#146D47;
	}
.text_main_green2{
	font-family: 'RSU_BOLD';
	font-size:30px;
	color:#39A47A;
	margin-bottom:10px;
	line-height:30px;
	}
.text_main_contact{
	font-size:20px;
	color:#555555;
	margin-bottom:10px;
	line-height:20px;
	}
.text_main_contact2{
	font-size:18px;
	color:#555555;
	margin-bottom:10px;
	line-height:20px;
	font-family: 'RSU_light';
	}
.box_contact_right{
	margin-left:15%;
	width:85%;
	background-color:#146D47;
	margin-top:10px;
	padding:20px;
	}
.text_contact_right_m{
	font-size:30px;
	color:#ffffff;
	margin-bottom:10px;
	line-height:30px;
	padding-left:20px;
	}
.text_contact{
	font-size:18px;
	line-height:25px;
	}
.box_hotline{
	width:100%;
	float:left;
	margin-bottom:10px;
	}
.hotline_main{
	font-size:20px;
	color:#39A47A;
	background-color:#E8EAE9;
	padding:20px;
	
	}
.hotline_detail{
	font-size:16px;
	color:#555555;
	line-height:20px;
	margin-bottom:10px;
	
	}
.box_contant_tra{
	padding-left:180px;
	padding-right:180px

	}
.box_contant_tra_text{ 	padding-top:10px;
	padding-bottom:20px;
	font-size:16px;
	text-align:left;
	}
.contant_tra_text{
	padding-top:5px;
	padding-bottom:5px;
	font-size:16px;
	text-align:left;
	}
.date_news_detail{
	font-size:16px;
	color:#39A47A;
	text-align:left;
	line-height:16px;
	margin-top:10px;
	
	}
.logo_buri{
	text-align:center;
	margin-bottom:10px;
	
	}
@media (min-width: 320px) and (max-width: 1170px) { 
.box_contant_tra{
	padding-left:80px;
	padding-right:80px

	}
.text_main-about {
	font-size: 18px;
	color: #39A47A;
	line-height: 40px;
	text-align: center;
}

.box_contact_right{
	margin-left:0px;
	width:100%;
	background-color:#146D47;
	margin-top:10px;
	padding:20px;
	}
.container-fluid {
	width:auto;
	padding-right: 15px;
	padding-left: 15px;
	}
.carousel-control .glyphicon-chevron-right {
	position: absolute;
	top: 43%;
	z-index: 5;
	display: inline-block;
}
.carousel-control .glyphicon-chevron-left{
	position: absolute;
	top: 43%;
	z-index: 5;
	display: inline-block;
}
.box_container{
	  width:auto;
	  margin:auto;
}
.box_container2{
	  width:auto;
	  margin:auto;
	  background-color:#F9F9F9;
	  padding-left:0px;
	  padding-right:0px;
	  padding-bottom:30px;
	}
.box_container3{
	  width:auto;
	  margin:auto;
	  background-color:#F9F9F9;
	  padding-left:0px;
	  padding-right:0px;
	  padding-bottom:10px;
	}
	.thumb_travel_name{
	width:100%;
	height:40px;
	font-size:14px;
	color:#ffffff;
	line-height:40px;
	padding-left:10px;
	background-color:#39A47A;
	margin-bottom:15px;
	}
.text_travel{
	width:100%;
	height:aoto;
	font-size:14px;
	color:#ffffff;
	line-height:20px;
	padding-left:10px;
	background-color:#39A47A;
	padding-bottom:5px;
	padding-top:5px;
	margin-bottom:15px;}
	
.about_box_green{
	border-radius:7px;
	background-color:#E8F9F0;
	padding:30px 40px;
	width:90%;
	margin:auto;
	text-align:left;
	font-size:16px;
	line-height:22px;
	margin-bottom:20px;
	}
.box_contact{
	padding-left:20px;
	padding-right:20px;
	}
.text_main_green {
	font-family: "RSU_BOLD";
	font-size: 30px;
	line-height: 30px;
	color: #146D47;
}
.container-fluid {
	width: auto;
	padding-right: 10px;
	padding-left: 10px;
}
.about_main1 {
	text-align: center;
	width: 100%;
	font-family: "RSU_BOLD";
	font-size: 18px;
}
.about_box_green {
	border-radius: 7px;
	background-color: #E8F9F0;
	padding: 30px 20px;
}
}
@media (max-width:470px) { 
.text_main_green {
	font-family: "RSU_BOLD";
	font-size: 30px;
	line-height: 30px;
	color: #146D47;
}
.text_main_green2 {
	font-family: "RSU_BOLD";
	font-size: 20px;
	color: #39A47A;
	margin-bottom: 10px;
	line-height: 20px;
}
.search_main{
	font-family: 'RSU_Regular';
	font-size:20px;
	color:#39A47A;
	}
.search_textfield{
	width:100%;
	height:40px;
	padding:0px 10px;
	font-size:14px;
	margin:auto;
	}
.search_text{
	font-family: 'RSU_Regular';
	font-size:15px;
	color:#55555;
	margin-bottom:10px;
	}
.box_search{
	text-align:center;
	margin-top:10px;
	margin-bottom:20px;
	}
.box_contact{
	padding-left:20px;
	padding-right:20px;
	}
	.text_main_green2 {
	font-family: "RSU_BOLD";
	font-size: 20px;
	color: #39A47A;
	margin-bottom: 10px;
	line-height: 20px;
}
.box_contact_right{
	margin-left:0px;
	width:100%;
	background-color:#146D47;
	margin-top:10px;
	padding:20px;
	}
.box_container2 {
	width: auto;
	margin: auto;
	background-color: #F9F9F9;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
}
.box_container {
	width: auto;
	margin: auto;
}
.container-fluid {
	width: auto;
	padding-right: 10px;
	padding-left: 10px;}
.box_container3 {
	width: auto;
	margin: auto;
	background-color: #F9F9F9;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
}
.box_contant_tra {
	padding-left: 10px;
	padding-right: 10px;
}
.text_main-about {
	font-size: 16px;
	color: #39A47A;
	line-height: 30px;
	text-align: center;
}
}
	
/* *********************  Update By Aunn-Syntax ********************/
.pagination-sm .prev a
{
	color: #39A47A;
}

.error-template
{
	text-align: center;
}

.error-template .error-details
{
	font-size: 20px;
}

.comments h2.title {
	margin-bottom: 40px;
	border-bottom: 1px solid #d2d2d2;
	padding-bottom: 10px;
}
.comment-avatar {
	margin-top: 5px;
	width: 55px;
	float: left;
}
.comment-content {
	margin-left: 75px;
	border-bottom: 1px solid #d2d2d2;
	margin-bottom: 40px;
}
.comment h3 {
	margin-top: 0;
	margin-bottom: 5px;
}
.comment-meta {
	margin-bottom: 15px;
	color: #999999;
	font-size: 12px;
}
.comment-body{
	font-size: 18px;
}